Results 1 to 3 of 3

Thread: ettercap-gtk broke...why?

  1. #1
    Member imported_onryo's Avatar
    Join Date
    Apr 2009
    Posts
    109

    Default ettercap-gtk broke...why?

    Was wondering why Ettercap-GTK is not working in BT4. Before I install everything from source I would like to really know if it is necessary. Seems like all the libraries are there. Before I use ettercap -T I like to test everything out in a blinky environment.

    All the best
    onryo
    Let me explain officer, I am not a hacker. I am a security tester of sorts!

  2. #2
    Junior Member
    Join Date
    Mar 2009
    Posts
    83

    Default

    Honestly, i don't think its just BT4 that ettercap-gtk doesn't work. last time i check it didn't work with regular ubuntu as well. Seeing as bt4 is based on ubuntu... I've tried searching and even asked the guy who coded the gtk interface for ettercap and i haven't seen any answers.

  3. #3
    Member imported_onryo's Avatar
    Join Date
    Apr 2009
    Posts
    109

    Default

    O.0
    Wow that would be quite and "issue" if ettercap did not fully work under BT4/ubuntu considering it is one of the most fundamental tools used! Defiantly worth looking into!

    All the best
    onryo

    OK I looked a little deeper into the problem. You need the gtk enabled version of ettercap.

    Just apt-get install ettercap-gtk . Then just ettercap -G. I have not fully tested everything out yet but it seems to work.

    All the best
    onryo
    Let me explain officer, I am not a hacker. I am a security tester of sorts!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •